import request from '@/utils/request'

// 初始化项目
export function initProject() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'PDM_项目名称_查询数据'
    }
  })
}
// 初始化项目金额统计表
export function searchProjectTotal(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '采购管理_项目采购总价_查询数据',
      param: `项目流水号=${num}`
    }
  })
}
